<!DOCTYPE html>
<html>
	<head>
		<script src="./lib/p5.min.js" type="text/JavaScript"></script>
	</head>
	<body>
		<script src="./entities/block.js" type="text/JavaScript"></script>
		<script src="./main.js" type="text/JavaScript"></script>
	</body>
</html>
